html, body {
	font-family: sans-serif;
}
#game {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: skyblue;
}
.menu {
	position: absolute;
	background-color: white;
	padding: 12px;
}
.center {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#chat {
	bottom: 8px;
	left: 8px;
	transform: translate(0px, 0px);
	max-height: 200px;
	max-width: 400px;
	overflow-y: scroll;
	background-color: transparent;
	background-color: #0000007f;
	color: white
}
#menu {
	width: 200px;
	height: 250px;
}
.mobileButton {
	padding: 20px;
}
#mobile {
	position: absolute;
	bottom: 8px;
	right: 8px;
	transform: translate(0px, 0px);
	user-select: none;
}
